=== debian/control ===
Source: ppx-here
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 libbase-ocaml-dev (>= 0.14),
 libppxlib-ocaml-dev (>= 0.11.0),
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/janestreet/ppx_here
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-here.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-here

Package: libppx-here-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml extension node whose value is its source position (development)
 This package provides a ppx rewriter that defines an extension node
 whose value is its source position. This is normally used so
 exceptions can contain better positions. It can also be used in cases
 where stack traces are useless (for instance in monads with a
 complicated control flow).
 .
 This package contains development files.

Package: libppx-here-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml extension node whose value is its source position (runtime)
 This package provides a ppx rewriter that defines an extension node
 whose value is its source position. This is normally used so
 exceptions can contain better positions. It can also be used in cases
 where stack traces are useless (for instance in monads with a
 complicated control flow).
 .
 This package contains runtime files.
