=== debian/watch ===
version=3
https://github.com/janestreet/ppx_here/releases .*/archive/v(.*)\.tar\.gz
